{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/5028de54-bc88-425b-82f5-8d9f8a8128f5"]
        }
    ],
    "uuid": "595ff13c-a98c-4655-b1f1-c32bb02dbed3"
}